@charset "UTF-8";

body {
    opacity: .1;
    animation: bodyAppear .3s .3s forwards;
}

@keyframes bodyAppear {
    0% {
        opacity: .1;
    }

    100% {
        opacity: 1;
    }
}


@media screen and (min-width:768px) {}

@media screen and (min-width:1025px) {}

/*============================
	kv 
============================*/
.kv {
    margin-top: 52px;
}

.kv__swiper-area {
    position: relative;
    z-index: 99;
}

.kv__img {

    & img {
        width: 100%;
        object-fit: cover;
        min-height: 400px;
    }
}


.slide-in,
.slide-in_inner {
    animation-duration: 1s;
    animation-delay: .3s;
}

.kv__copywrap {
    position: relative;

    width: 100%;
    background: url(../images/kv_bg.png) no-repeat center center/cover;
    color: #fff;
    padding: 20px 5%;
    z-index: 99;

    & img {
        position: absolute;
        max-width: 235px;
        width: 100px;
        top: 75%;
        left: 1%;
        transform: translate(0, -50%);
        z-index: 9;
    }
}


.kv__scroll {
    max-width: 98px;
    width: 50px;
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translate(-50%);
    z-index: 9;
    display: block;
}



@keyframes copyAnime {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


/* swiper */
.kv__swiper-area {
    position: relative;
}

.swiper__imgwrap {
    overflow: hidden;
    display: block;
}

.kv .swiper-slide-active .swiper__imgwrap img,
.kv .swiper-slide-duplicate-active .swiper__imgwrap img,
.kv .swiper-slide-prev .swiper__imgwrap img {
    animation: zoom-out 10s linear 0s 1 normal both;
}

@keyframes zoom-out {
    0% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

.kv .swiper-pagination {
    left: 50%;
    bottom: 5%;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    transform: translate(-50%);
}


.kv .swiper-pagination-bullet {
    display: block;
    width: 15px;
    height: 1px;
    z-index: 9;
    background: #fff;
    border-radius: 50% !important;
    margin: 0 10px !important;
    opacity: 1;

}

.kv .swiper-pagination-bullet-active {
    opacity: 1;
    background: #19420d;
}




@media screen and (min-width:768px) {
    .kv {
        margin-top: 62px;
    }

    .kv .swiper-pagination {
        left: 50%;
        bottom: 5%;
    }


    .kv .swiper-pagination-bullet {
        width: 20px;
        margin: 0 10px !important;

    }
}



@media screen and (min-width:1025px) {
    .kv {
        margin-top: 0;
    }
}




/*============================
   concept
============================*/
.concept {
    padding: 60px 0 0;
}

.conc__img01 {
    width: 95%;
}

.conc__right {
    padding: 30px 5% 0;
}

.conc__ttl {
    .font-en {
        margin-bottom: 1em;
    }
}

.gallary__swiper {
    .swiper-wrapper {
        transition-timing-function: linear;
    }
}

.gallery__img {
    max-width: 420px;
    width: 220px;
    margin: 0 5px;
}

@media screen and (min-width:768px) {
    .concept {
        padding: 80px 0 0;
    }

    .conc__flex {
        max-width: 1920px;
        margin: 0 auto 60px;
    }

    .conc__img01 {
        width: 50%;
    }

    .conc__right {
        width: 50%;
        padding: 0 0 0 5%;
    }

    .conc__ttl {
        .font-en {
            margin-bottom: 1em;
        }
    }

    .gallery__img {
        max-width: 420px;
        width: 280px;
        margin: 0 10px;
    }

}

@media screen and (min-width:1025px) {
    .concept {
        padding: 150px 0 0;
    }

    .conc__flex {
        margin: 0 auto 150px;
    }

    .conc__img01 {
        width: 50%;

        & img {
            object-fit: cover;
            width: 100%;
            height: 706px;
        }
    }

    .conc__right {
        width: 50%;
        padding: 0 0 0 5%;
    }

    .conc__ttl {
        .font-en {
            margin-bottom: 1em;
        }
    }

    .gallery__img {
        max-width: 420px;
        width: 420px;
        margin: 0 10px;
    }
}

/*============================
   menu
============================*/
.menu {
    padding: 60px 0;
}

.menu__ttl {
    .txt {
        margin-top: .5em;
    }
}

.menu__btn {
    margin: 1em auto;
}

.menu__links {
    & a {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 1.5em 0;
        border-top: solid 1px #6f4b3e;
        border-bottom: solid 1px #6f4b3e;
        margin-bottom: 15px;

        &:last-child {
            margin-bottom: 0;
        }

        & img {
            width: 16px;
        }
    }
}

.menu__h3 {
    .font-en {
        margin-bottom: .5em;
        font-size: 2rem;
    }
}

@media screen and (min-width:768px) {
    .menu {
        padding: 80px 0;
    }

    .menu__ttl {
        .txt {
            margin-top: .5em;
        }
    }

    .menu__btn {
        margin: -50px 0 50px auto;
    }

    .menu__links {
        & a {
            width: 32%;

            padding: 1.5em 0;
            margin-bottom: 20px;

            &:last-child {
                margin-bottom: 20px;
            }

            & img {
                width: 16px;
            }
        }
    }

    .menu__h3 {
        .font-en {
            font-size: 2rem;
        }
    }
}

@media screen and (min-width:1025px) {
    .menu {
        padding: 100px 0 150px;
    }


    .menu__btn {
        margin: -80px 0 50px auto;
    }

    .menu__links {
        & a {
            width: 32%;
            margin-bottom: 30px;

            &:last-child {
                margin-bottom: 30px;
            }

            & img {
                width: 16px;
                transition: .3s;
            }

            &:hover {
                & img {
                    transform: translate(-10px);
                }
            }
        }
    }

    .menu__h3 {
        .font-en {
            font-size: 2.8rem;
        }
    }
}

/*============================
   care
============================*/
.care {
    padding: 80px 0;
    background: url(../images/care_bg.jpg) no-repeat center center/cover;
}

.care__ttl {
    .font-en {
        margin-bottom: 1em;
    }
}

.care__txt {
    text-shadow: 1px 1px #fff;
}

@media screen and (min-width:768px) {
    .care {
        padding: 160px 0;
    }

    .care__txt {
        text-shadow: 1px 1px #fff;
    }
}

@media screen and (min-width:1025px) {
    .care {
        padding: 100px 0;
    }

    .care__txt {
        text-shadow: 1px 1px #fff;
    }
}

/*============================
   gallery
============================*/
.gallery {
    padding: 60px 0 0;
}

.gal__ttl {
    display: flex;
    align-items: baseline;
    padding-bottom: 1em;
    border-bottom: solid 1px #f0e7d8;

    .font-en {
        margin-left: 1em;
    }
}

.gal__item {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;

    &:last-child {
        margin-bottom: 0;
    }
}

.gal__img {
    width: 48%;
}

.gal__txt {
    margin-top: 1em;
}

@media screen and (min-width:768px) {
    .gallery {
        padding: 80px 0 0;
    }


    .gal__item {
        width: 48%;
        max-width: 620px;
        margin-bottom: 0;
    }

    .gal__img {
        width: 48%;
    }

    .gal__txt {
        margin-top: 1em;
    }
}

@media screen and (min-width:1025px) {
    .gallery {
        padding: 150px 0 150px;
    }


    .gal__item {
        width: 48%;
    }

    .gal__img {
        width: 48%;
    }
}

/*============================
   factory
============================*/
.factory {
    padding: 60px 0;
}

.fac__img {
    width: 95%;
}

.fac__right {
    padding: 30px 5% 0;
}

.fac__ttl {
    .font-en {
        margin-bottom: .5em;
    }
}

.fac__sns {
    display: flex;
    justify-content: center;
    align-items: center;

    & a {
        transform: scale(.75);
        margin: 0 5px;
    }
}

@media screen and (min-width:768px) {
    .factory {
        padding: 80px 0;
    }

    .fac__flex {
        max-width: 1920px;
        margin: 0 auto;
    }

    .fac__img {
        width: 50%;

        & img {
            object-fit: cover;
            width: 100%;
            height: 500px;
        }
    }

    .fac__right {
        width: 50%;
        padding: 0 3% 0 0;
    }

    .fac__right--inner {
        max-width: 540px;
        padding: 0 0 0 10%;
    }

    .fac__sns {

        & a {
            transform: scale(.75);
            margin: 0 5px;
        }
    }
}

@media screen and (min-width:1025px) {
    .factory {
        padding: 150px 0;
    }


    .fac__img {
        width: 50%;

        & img {
            height: 706px;
        }
    }

    .fac__right {
        width: 50%;
        padding: 0 1% 0 0;
    }

    .fac__right--inner {
        padding: 0 0 0 15%;
    }

    .fac__sns {
        justify-content: flex-start;
        margin-left: 10%;

        & a {
            transform: scale(1);
            margin: 0 10px;
        }
    }
}

/*============================
   staff
============================*/
.staff {
    padding: 60px 0;
    background: #f3f0ea;
}

.staff__ttl {
    .font-en {
        margin-bottom: .5em;
    }
}

.staff__atc {
    max-width: 393px;
    margin: 0 auto 50px;

    &:last-child {
        margin-bottom: 0;
    }
}

.staff__img {
    .btn {
        position: absolute;
        right: 3%;
        top: 0;
        transform: translate(0, -50%);
        max-width: 60px;
    }
}

.staff__h3 {
    margin-top: 1em;

    .font-en {
        margin-bottom: .5em;
    }
}

@media screen and (min-width:768px) {
    .staff {
        padding: 80px 0;
    }

    .staff__atc {
        width: 32%;
        margin: 0;
    }

    .staff__img {
        .btn {
            right: 3%;
            top: 0;
            max-width: 60px;
        }
    }

}

@media screen and (min-width:1025px) {
    .staff {
        padding: 120px 0;
    }

    .staff__atc {
        width: 32%;
    }

    .staff__img {
        .btn {
            right: 3%;
            top: 0;
            max-width: 87px;
        }
    }
}



/*============================
   news
============================*/

.news {
    padding: 60px 0;
    background: url(../images/news_bg.jpg) no-repeat center center/cover;
    color: #fff;
}

.news__atcwrap {
    padding-top: 2em;
    border-top: solid 1px #fff;
}

.news__atc {

    margin-bottom: 1.5em;

    &:last-child {
        margin-bottom: 0;
    }

    & a {
        display: block;
        width: 100%;
        height: 100%;
        color: #fff;
    }
}

.news__info {
    display: flex;
    align-items: center;
    white-space: nowrap;
}

.news__date {

    margin-right: 1em;
}

.news__cat {
    font-weight: 400;
}

.news__atc--ttl {
    font-weight: 400;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    position: relative;


}

.news__btn {
    color: #fff;
    display: block;
    width: fit-content;
    border-bottom: solid 1px #fff;
    padding-bottom: .5em;
    white-space: nowrap;
    margin: 2em 0 0 auto;

    &:hover {
        color: #fff;
    }
}

@media screen and (min-width:768px) {
    .news {
        padding: 100px 0;
    }

    .news__atcwrap {
        padding-top: 2em;
    }

    .news__atc {
        margin-bottom: 1.5em;


        & a {
            display: flex;
            align-items: center;
        }
    }

    .news__info {
        width: 150px;
    }

    .news__date {

        margin-right: 1em;
    }

    .news__cat {
        min-width: 4em;
        text-align: center;
    }

    .news__atc--ttl {
        max-width: calc(100% - 150px);
        padding-left: 1em;


    }

    .news__btn {

        margin: 2em 0 0 auto;

    }
}

@media screen and (min-width:1025px) {
    .news {
        padding: 150px 0;
    }

    .news__atcwrap {
        padding-top: 3em;
    }

    .news__atc {
        margin-bottom: 1.5em;

    }

    .news__info {
        width: 200px;
    }

    .news__date {

        margin-right: 2em;
    }

    .news__cat {
        min-width: 4em;
    }

    .news__atc--ttl {
        max-width: calc(100% - 200px);
        padding-left: 1em;


    }

    .news__btn {

        margin: 3em 0 0 auto;

    }
}

/* hd__pd */

@media screen and (min-width:1025px) {
    .hd__pd {
        padding-left: 200px;
    }
}